@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700,300); /* font-family: 'Oxygen', sans-serif; */

article, section, aside, hgroup, nav,  header, footer, figure, figcaption {display: block;}

* {padding: 0; margin: 0; border: 0; text-decoration: none;}
object, embed, a {outline:0 }
ul{list-style:none;}

body,td,th,p,div {font:normal 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#474449;}
body {background:#dbdbdb url(../images/background.gif) repeat center top; text-align:left;}

h1 {color:#3fa9f5; font:400 36px/40px "Oxygen", Arial, Helvetica, sans-serif;}
h2 {color:#989898; font:italic 30px/34px "Trebuchet MS", Arial, Helvetica, sans-serif;}
h3 {color:#3fa9f5; font:400 24px/28px "Oxygen", Arial, Helvetica, sans-serif;}
h3 font {font-style:300;}
h3 span {font-size:18px;}
h4 {color:#3fa9f5; font-size:21px; padding:5px 0; display:block; line-height:20px;}
h5 {color:#3fa9f5; text-align:center; display:block; font:bold 22px/24px "Oxygen", Arial, Helvetica, sans-serif;/* background:url(../images/ico_desplegable_on.png) no-repeat 774px center;*/ padding:6px 0; /*cursor:pointer;*/}
h5.active { background-image:url(../images/ico_desplegable_off.png);}
h6 {color:#989898; font:bold 21px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;}

p {color:#474449; text-align:justify; line-height:18px;}

a {text-decoration:none; color:#474449;}
a:hover {color:#3fa9f5;}

mark {background:none; font-weight:bold;}

input, textarea {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/* ESTILOS */
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.relative {position:relative;}
.absolute {position:absolute;}
.block {display:block;}
.divisor {background:url(../images/linea_divisoria.gif) repeat-x left top; height:5px; margin:20px 0; display:block;}

/* IDs GENERAL */
#container {width:1000px; margin:0 auto; padding:40px 0 30px 0;}
.container {background:#fff; padding:25px;}

/* SOMBRAS */
.sombra {display:block;}
.sombra.arriba {background:url(../images/sombra_arriba.png) center top; height:38px;}
.sombra.abajo {background:url(../images/sombra_abajo.png) center top; height:50px;}
.sombracuadro {padding-bottom:12px; background:url(../images/sombra_300.png) no-repeat center bottom; width:300px;}

/* HEADER */
header .content {padding:25px 30px;}
#curriculum header .content h2 {padding:10px; font-style:normal;}
#curriculum header .content p {padding:10px 20px; font:bold 22px/30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#999;}

/* ANIMACION */
#animacion .content {padding-bottom:40px; background:url(../images/sombra_950.png) no-repeat center bottom;}

/* NOSOTROS */
#nosotros .content {padding-left:10px;}
#nosotros .content .texto {padding:10px; width:548px; border-left:solid 5px #3fa9f5;}
#nosotros .content .texto p {font-size:18px; line-height:26px;}
#nosotros .content .cuadro {padding:14px 20px; background:#e6e6e6;}

/* PACIENTES */
#index #pacientes .content {padding-left:18px;}
#pacientes .content .texto {width:540px;}
	#curriculum #pacientes .content .texto {width:850px; margin:0 auto;}
#pacientes .content .texto ul {padding-top:40px;}
	#curriculum #pacientes .content .texto ul {padding:10px 0 10px 0;}
#pacientes .content .texto ul li {background:url(../images/bullet.gif) no-repeat left 2px; padding-left:25px; font-size:16px; text-align:justify; padding-bottom:54px; line-height:22px;}
#pacientes .content .texto ul li b {font-size:18px; text-transform:uppercase; display:block;}
	#curriculum #pacientes .content .texto ul li {font-size:18px; padding-bottom:24px;}
#pacientes .content .texto ul li mark {color:#3fa9f5; font-weight:bold;}
#pacientes .content .aside {width:300px;}
#pacientes .content .box b {font-size:18px; line-height:26px;}
#pacientes .content .box p {font-size:14px; text-align:left; font-style:italic; line-height:20px;}
#pacientes .content .box span {font-size:12px;}
#pacientes .content .foto {margin-bottom:6px;}

#pacientes .content .siga {width:180px; margin:40px auto 20px auto;}
#pacientes .content .siga .bgsombra {background:url(../images/sombra_180.png) no-repeat center bottom; padding-bottom:7px;}
#pacientes .content .siga b {display:block; padding:5px 0; text-align:center; color:#3fa9f5; font-size:17px;}

/* FORMULARIO */
.show_hide {display:none;}
#form .content form {padding:25px; padding-bottom:40px; background:#f2f2f2; padding-bottom:40px;}
#form .content .columna {width:424px;}
#form .content .columna.right {padding-top:63px;}
#form .content fieldset {overflow:auto; margin-bottom:5px;}
#form .content fieldset.fecha {padding:18px 0; position:relative;}
#form .content fieldset.vacio {height:22px;}
#form .content b {font:normal 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase; display:block;}
#form .content label {font:normal 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase;}
#form .content label.left {width:38%;}
#form .content fieldset.fecha label {font-size:12px;}
#form .content input[type=text] {border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; padding:0 0 0 5px; height:22px; font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#form .content input[type=text].right, #form .content textarea.right {width:60%;}
#form .content textarea {border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; padding:0 0 0 5px; height:50px; font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#form .content input.dia, #form .content input.ano {width:64px;}
#form .content input.dia {margin-right:20px;}
#form .content input.mes {width:120px; margin-right:20px;}
#form .content input[type=submit] {border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; padding:0 0 0 5px; height:26px; font:bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#999; background:#fff; margin:71px 6px 0 60px; width:90px; text-align:center;}
#form .content input[type=submit]:hover {background-color:#ccc; color:#3fa9f5; cursor:pointer;}
#form .content .boton span {font:normal 14px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#999;}

#ok {font:normal 24px/34px 'Patua One', cursive; color:#fff; background:#f2f2f2; text-align:center; padding:80px 200px;}

/* AVISO VALIDACIÓN */
span.vanadium-advice {color:#3fa9f5; font-style:italic; font-size:11px; padding:0px; margin:0px; line-height:16px;}
span.vanadium-invalid {color:#3fa9f5; font-style:italic; font-size:11px; padding:0px; margin:0px; line-height:16px;}

#form .content fieldset.fecha span.vanadium-advice, #form .content fieldset.fecha span.vanadium-invalid { position:absolute; left:0px; bottom:0px;}

/* PLACEHOLDER */
input::-webkit-input-placeholder {color:#ccc;} 
input:-moz-placeholder {color:#ccc;} 
textarea::-webkit-input-placeholder {color:#ccc;} 
textarea:-moz-placeholder {color:#ccc;}

/* UBICACION */
#ubicacion .content .sombra {background:url(../images/sombra_950_ch.png) no-repeat center bottom; padding-bottom:25px;}
#ubicacion h3 {padding-bottom:6px;}
#ubicacion .content .texto {padding:24px 0;}
#ubicacion .content .texto p {font-size:16px; line-height:22px;}
#ubicacion .content .descripcion {width:590px;}
#ubicacion .content .sombrita {background:url(../images/sombra_324.png) no-repeat center bottom; padding-bottom:8px;}

/* FOOTER */
footer {display:none;}